Subject: Take a peak into your future

From: Weekly Horoscopes <[email-masked]>
Date: Sat, 20 Sep 2014 14:20:34 -0700

Hey Ietf-dkim-archive,

My predictions are so amazingly detailed, my clients say it’s “scary”

But don’t take my word for it Find out for yourself.

Claim your ZODIAC READING here and change your life!

Select your Sign:

Aries
Aries
Taurus
Gemini
Cancer
Leo
Virgo
Libra
Scorpio
Sagittarius
Capricorn
Aquarius
Pisces

a3 reports 1464-Highway A Phelps, WI 54554 or Alter your notice settings here

I'm unsure as to why time limits are such an issue....As it stands your not penalized or prevented from going over the time limit; your simply asked to post what you've done at the designated time limit AS WELL AS your final piece. I personally really like this, the reason being I'm no where near being considered a strong/competent digital/traditional painter, so by being able to see where everyone else is at the time limit, as well as when they're finished with it, I am able to break it down and analyse how that persons approached the piece and then able to learn something from it. think if the 15/30/etc. limits were dropped it would be a blow felt by people in a similar position to myself. The only thing i think needs working on is the amount of people submitting work....but you cant really force people to pick up a graphics tab so...shrugs maybe get a little box up on the main page showing the current theme for to try and entice a few
more people to take a look. position/base colors etc, no number of hours is going to make the image look right. don't like deadlines, I don't like to hurry, but this is much needed artistic exercise. Some become good enough to showcase some of their sketches, most are fit to be discarded. Like someone else already pointed out, this is a particular subforum with this particular activity in mind. Those who don't want to adhere to the timelines at all can stick to the other subforums. Above all, honesty about the time and process used should be posted along with the sketch. Daily sketch is all about learning, process, experimentation, exercise.Anyways I'm preaching to the choir, but definitely don't take away the "encouraged" time limits. Strictness about the time is not necessary, but having time limits is, otherwise we learn less and not as often.Maybe more important than time is how to make a distinction for beginners/advanced sketchers. What would help beginners improve t
heir skills faster and feel not so horrible about their skills, what would make this more of a challenge for advanced users? liked the idea of a similar function to the "like" button as used on facebook, but then that would turn it into a popularity contest. What about things like "honorable mention" or "most improved".